@charset "utf-8";
@import url("reset.css");
@import url("loading.css");
@import url("fontawesome_all.css");
@import url("fakeLoader.min.css");
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC&display=swap');


/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------->>> Main <<<------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

* { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; letter-spacing:1px; }
html { height:100% }
body { margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; -webkit-text-size-adjust:none; font-size:12px; overflow-y:scroll; overflow-x:hidden; }
body, td, th,select,input {font-size:12px;font-family: /*Arial,*/ "文泉驛正黑", "WenQuanYi Zen Hei", "儷黑 Pro", "Microsoft JhengHei", "新細明體", "PMingLiU", sans-serif;color:#333333;}

/*簡易設定*/
.iframe_ch { display:none }
.middle { vertical-align:middle; }
.center { text-align:center; }
.w100{ width:100%; }

/*fix safari*/
input, select, textarea{ -ms-box-sizing:content-box; -moz-box-sizing:content-box; box-sizing:content-box; -webkit-box-sizing:content-box;}
input[type='text'],input[type='password'],input[type='button'],input[type='submit']{  -webkit-appearance: none; }

/*分頁*/
.pager{ width:100%; overflow:hidden; margin:50px auto 50px auto; text-align:center; }

/*編輯器*/
/* .editor{position:relative;padding: 20px 0 20px 20px;font-size:16px;line-height:30px;min-height: 500px;} */
.editor{position:relative;padding: 20px 0 20px 10px;font-size:16px;line-height:30px;}
.decorate1{ border-left:1px solid #e1e1e1; }
.decorate1 .dot{position:absolute;top:0;left: -4px;width:10px;height:10px;background: #e0bfa5;}

/*連結*/
a{ color:#000000;text-decoration:none; }
a:hover{ color:#506267; }

/*表格*/
#css-table { display:table; width:100%; }
.css-tr {display: table-row;}
.css-td {display: table-cell;text-align:left;vertical-align:middle;padding: 0px 10px;box-sizing:border-box;letter-spacing:1px;font-size:14px;color:#121212;}

/*全營幕遮罩*/ 
.bg-overlay { display:block; position:fixed; left:0; top:0; background:rgba(0, 0, 0, 0.7); opacity:0; visibility:hidden; width:100%; height:100%; z-index:9999; transition: all 0.2s linear; }
.bg-overlay.visible { opacity:1; visibility:visible }

/*layout*/
/*
.layout-flex{ display:flex; margin:40px auto !important; }
.layout-left{flex: 1;padding-right:50px;font-weight:bold;}
.layout-right{flex:3;margin-bottom: 70px;}
.layout-right .web-caption .left .title{ color:#48351e; }
*/

.layout-flex{ width:100%; margin:40px auto !important; }
.layout-left{float:left;width:25%;padding-right: 5%;font-weight:bold;}
.layout-right{float:left;width: 75%;margin-bottom: 70px;}
.layout-right .web-caption .left .title{ color:#48351e; }
.layout-full{float:left;width: 100%;margin-bottom: 70px;}



/*按鈕*/
.btn-1{
	position:relative;
	display:inline-block;
	font-weight: bold;
	color: #5a3112!important;
	font-size: 16px !important;
	background: #f2c25b;
	width:auto !important;
	padding: 15px 50px 15px 50px;
	margin:0 0 0 0;
	cursor:pointer;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	text-align:left !important;
	outline:0;
	border: 0;
}
.btn-1:hover{ background:#f9d485; }

/*left menu*/
.menu-caption{background: #9b7354;color:#ffffff;font-size: 18px;padding: 30px 20px;box-shadow: 1px 1px 5px #cccccc;-webkit-border-top-left-radius: 20px;-webkit-border-top-right-radius: 20px;-moz-border-radius-topleft: 20px;-moz-border-radius-topright: 20px;border-top-left-radius: 20px;border-top-right-radius: 20px;}
#left-menu{width:100%;padding: 0 15px 20px 15px;padding-bottom:30px;margin-bottom: 30px;background-color: #f5f5f5;box-shadow: 1px 1px 10px #cccccc;}
#left-menu > div{ cursor:pointer; }
#left-menu .left-submenu{ display:none; }
#left-menu .types1{position:relative;width:100%;padding: 20px 10px;/*border-top:1px solid #dad7d2;*/border-bottom:1px solid #dad7d2;color:#48351e;font-size:16px;}
#left-menu .types1:hover{ background:#ebebeb; }
#left-menu .types1 a{color:#48351e;font-size:16px; text-decoration:none; }
#left-menu .types1 a:hover{ color:#1B73C2; }
#left-menu .types1.on{color: #191919;}
#left-menu .types1:before{padding-right: 8px;vertical-align: middle;content:url(../../images/arrow-icon-1.png);}
#left-menu .types1 i{position:absolute;right:0;top: 10px;color: #666666;font-size:20px;cursor:pointer;}
#left-menu .types2{margin:10px 0;padding: 10px 10px 10px 25px;font-size:16px;}
#left-menu .types2.on{color: #191919;}
#left-menu .types2:before{padding-right: 8px;vertical-align: middle;content:url(../../images/arrow-icon-2.png);}
#left-menu .types2:hover{ background:#ebebeb; }
#left-menu ul{list-style:none;margin:0;padding: 0px 0px 0 0px;}
#left-menu ul li{font-size:16px;color:#48351e;line-height:20px;padding: 15px 10px 15px 45px;border-top: 1px solid #dad7d2;}
#left-menu ul li a{ color:#48351e; }
#left-menu ul li a:before{vertical-align: middle;padding-right: 8px;content:url(../../images/arrow-icon-2.png);}
#left-menu ul li a:hover{ color:#1B73C2; font-weight:bold; }
#left-menu ul li a.on{ color:#1B73C2; }

.website-caption{
    color: #9b7354;
    font-size: 24px;
    border-bottom: 3px solid;
    padding-bottom: 20px;
    margin-bottom:30px;
    font-weight: bold;
}

.b-title{
    color: #9b7354;
    font-size: 24px;
    border-bottom: 1px dashed #cccccc;
    padding-bottom: 10px;
    margin: 0px 0 30px 0;
    font-weight: bold;
}
.b-title:before{ content:url(../../images/icon-home.png); vertical-align:middle; padding-right:8px; }

@media screen and (max-width : 1200px) {
	.layout-left{ width:30%; }
	.layout-right{ width:65%; }	
}

@media screen and (max-width : 900px) {
	.layout-right{ width:100%; }

}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> Common <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

#wrapper{ width:100%; overflow:hidden; }

.container{ position:relative; width:100%; max-width: 1200px; min-height:500px; margin: 0px auto;overflow: hidden;}
.gotop{ position:absolute; bottom:10px; right:10px; }


#footer{width:100%;background: #f9f2db;background-size:cover;}
#footer .footer_wrap {position:relative;max-width: 1200px;margin:0 auto;padding: 0px 0 0 0;text-align:center;}
#footer .footer-infoer{display:flex;padding: 10px 0 20px 0;}
#footer .footer-infoer .left{flex:1;display:flex;align-items:center;/* justify-content: center; */}
#footer .footer-infoer .right{flex: 2;display:flex;align-items:center;justify-content: center;}
#footer .footer-menu{width:100%;overflow:hidden;padding-bottom: 20px;border-bottom: 1px solid #e5dfc9;}
#footer .footer-menu ul{list-style:none;display: inline-block; padding:0; }
#footer .footer-menu ul li{float:left;padding: 15px 30px 15px 30px;}
#footer .footer-menu ul li a{display: inline-block;padding-bottom: 10px;border-bottom: 3px solid #c8b47b;color: #c8b47b;font-weight: bold;font-size: 16px;}
#footer .footer-menu ul li a:hover{ color:#baa873; /*text-decoration:underline;*/ }
#footer .footer-logo{display:block;margin: 10px auto 10px auto;padding: 10px 20px;text-align:center;max-width: 372px;width: 100%;filter: brightness(1) drop-shadow(0);}

#copyright{width:100%;font-size:12px;letter-spacing:2px;color: #ffffff;line-height:20px;padding: 7px 0;background: #b7aa85;text-align: center;}
#copyright a{color: #ffffff;text-decoration:none;}
#copyright a:hover{ text-decoration:underline; }

#footer .footer-info{margin: 0 auto;display:flex;flex-wrap: wrap;max-width: 600px;width:100%; font-size:13px; }
#footer .footer-info .items{width: 50%;display: flex;padding: 5px 0;color: #939084;}
#footer .footer-info .items .lefter{ padding-right:5px; }
#footer .footer-info .items .lefter i{padding: 0 5px;vertical-align: -29%;font-size: 16px;}
#footer .footer-info .items .righter{display:flex;text-align: left;line-height: 20px;}

@media screen and (max-width : 1200px) {
	.container{ padding:0 10px; }


}

@media screen and (max-width : 900px) {
	.layout-left{ display:none; }
	#footer .footer-menu{ display:none; }	
}

@media screen and (max-width : 768px) {
	#footer .footer-infoer{ display:block; max-width:none; padding: 0 10px 20px 10px; }
	#footer .footer-infoer .items{ width:100%; }
	#footer .footer-info{ max-width:none; }
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> 房型 <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

/*產品分類*/
#activity-list{ display:flex; flex-wrap:wrap; width:100%;overflow:hidden;text-align: center;}
#activity-list .items{display: inline-block;vertical-align: top;flex: 0 45%;margin: 2%;box-sizing:border-box;text-align:center;background:#ffffff;}
#activity-list .items > .title{display:block;color: #1f1f1f;font-size: 16px;font-weight: bold;letter-spacing: 1px;line-height: 22px;padding: 10px 0 10px 0;text-align: left;text-decoration:none;}
#activity-list .items > .title:before{content:url(../../images/icon-home.png);padding-right:8px;vertical-align: middle;}
#activity-list .items > .date{text-align:left;font-size: 13px;line-height: 18px;color: #999999;padding: 0 0 5px 0;}
.activity-detail-title{ color:#bc8e8e; font-size:18px; border-bottom:1px solid #bc8e8e; margin:30px 0; padding:0 0 10px 0; }
#activity-list .photo-mask-content span{ border:1px solid #ffffff; padding:5px 15px; }

/*價格*/
.house-items{width: 100%;display: flex;color: #6a6a6a;margin: 8px 0;}
.house-items .lefter{ display:flex; align-items:center; justify-content: center; }
.house-items .lefter i{ padding-right:5px; }
.house-items .lefter img{ padding:0 5px 0 0; }
.house-items .lefter span{ display:inline-block; color:#ffffff;font-size:15px;background: #9b7354;width: 90px;padding: 2px 0;text-align: center;letter-spacing: 3px;-webkit-border-radius: 10px;}
.house-items .righter{text-align: left;line-height: 20px;padding: 0 20px;display: flex;align-items:center;justify-content: center;color: #9b7354;font-size: 15px;}

/*按鈕*/
.btn-items{
    width: 100%;
    overflow: hidden;
    background: #f5f5f5;
    padding: 12px 10px;
    margin: 15px 0;
    border-top: 1px dashed #a7a7a7;
}
.btn-items .btn-1{
	margin:5px 5px;
    padding: 5px 20px 5px 20px;
    font-size: 14px !important;
}

.btn-items .btn-1 i{ padding-right:5px; font-size:17px; }

/*------image mask--------*/
.photo-mask{opacity:0;position:absolute;left:0;bottom:0;color:#ffffff;width:100%;height:100%;background-color:rgba(0, 0, 0, 0.2);letter-spacing:3px;text-align:center;padding:15px; box-sizing:border-box; line-height:22px;-webkit-transition:.2s;-ms-transition:.2s;-moz-transition:.2s;}
.photo-mask-content{ width:100%; height:100%; display:flex; align-items:center; justify-content: center; }
.photo-mask .line{border:1px solid #FFFFFF;}
.gallery .photo-mask{ opacity:0; }
.gallery:hover .photo-mask{ opacity:1; }

@media screen and (max-width:1024px) {
	.house-items .lefter span{ width:75px; padding:2px 5px; }
	.house-items .lefter span{ font-size:13px; }
	.house-items .righter{ font-size:13px; padding:0 10px; }
	
}

@media screen and (max-width:800px) {
	#activity-list .items{flex:0 46%;margin: 20px 1.5%;}	
}
@media screen and (max-width:480px) {
	#activity-list .items{ flex:0 94%;margin: 20px 2%; }	
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> 房型詳細頁面 <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

/*owl*/
.owl-left{cursor:hand;cursor:pointer;display:flex;align-items:center;justify-content: center;width: 10%;float:left;}
.owl-center{width: 80%;float:left;}
.owl-right{cursor:hand;cursor:pointer;display:flex;align-items:center;justify-content: center;width: 10%;text-align: right;float:left;}

#owl-photography .item{ margin:0; padding:10px 0; /*height:140px;*/ /*overflow:hidden;*/display:flex; align-items:center; justify-content: center; width:98%; background:#ffffff; }
#owl-photography .item img{ /*margin:5px; box-shadow:2px 2px 8px rgba(15%,15%,40%,0.1);*/  }

#house-detail{}
.house-items .righter{ color:#000; }

/*按鈕*/
.btn-items2{
    width: 100%;
    overflow: hidden;
    /* background: #f5f5f5; */
    padding: 12px 10px;
    margin: 15px 0;
    border-top: 1px dashed #a7a7a7;
}
.btn-items2 .btn-1{
	margin:5px 5px;
	padding: 15px 40px 15px 40px;
	font-size: 18px !important;
}

.btn-items2 .btn-1 i{ padding-right:5px; font-size:17px; }


/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> LOGO LINKS <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/


/*進駐團隊*/
.team-area{ width:100%; display:flex; flex-wrap:wrap; margin:40px 0; }
.team-area .items{width:31%;display: flex;justify-content: center;margin:1%; cursor:pointer; box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25); }
.team-area .items:hover{ box-shadow: 0 2px 4px rgba(0, 0, 0, 0.25); transition: all 0.5s ease; }
.team-area .items > div{text-align:center;margin: 40px auto 0 auto;width: 100%;}
.team-area .items .img{max-width: 240px;height:160px;margin: 0 auto;display: flex;align-items:center;justify-content: center;}
.team-area .items img{display:block;/* padding-bottom:20px; */margin: 0 auto; /*width:100%;*/ }
.team-area .items .word{text-align:center;color:#3c3b41;padding: 20px 10px 30px 10px;font-size:18px;letter-spacing: 3px;font-family: 'Noto Sans TC', sans-serif;/* font-weight: bold; */}


@media screen and (max-width : 1024px) {
	.team-area .items img{ max-height:100%; }
}
@media screen and (max-width : 600px) {
	.team-area .items{ width:48%; }
}
@media screen and (max-width : 450px) {
	.team-area .items{ width:100%; }  
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> Contact <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.contact-info{ width:100%; overflow:hidden; margin:30px auto; }
.contact-info .items{display:flex;margin: 10px 0;border-bottom: 1px dotted #cccccc;}
.contact-info .items .lefter{flex:1;margin: 5px 0;}
.contact-info .items .lefter span{display: inline-block;padding:5px 10px;margin: 0px 0;background: #9B7354;min-width: 75px;color: #ffffff;-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px;}

.contact-info .items .righter{flex:5;display: flex;align-items: center;padding: 0 10px;}

.contact-caption{ display:flex; }
.contact-caption .lefter{padding:0 10px 0 0;}
.contact-caption .righter{display: flex;align-items:center;color: #9B7354;font-weight: bold;}

/*聯絡我們*/
.contact-form{width:100%;min-height:500px;margin: 0px 0;padding:10px;/* height: 400px; */}
.contact-form .tips{width: 100%;max-width: 540px;font-size:15px;line-height: 25px;color:#797979;}
.contact-form .require{color:#ff0012;font-size: 20px;padding: 5px;background: rgba(255, 255, 255, 0.7);}
.contact-form .input-item{width:100%;display: flex;align-items:center;justify-content: center;background: #f5f5f5;margin: 10px 0;padding: 5px 10px;border:1px solid #cecece;border-left:5px solid #414345;transition: all 0.5s ease;-webkit-border-radius: 8px;-moz-border-radius: 8px;border-radius: 8px;}
.contact-form .input-item:hover{border:1px solid #9B7354; border-left:5px solid #9B7354;}
.contact-form .input-item .left{flex:1;color: #333333;font-size: 16px;font-weight: bold;letter-spacing: 1px;}
.contact-form .input-item .left span{ color:#9B7354; width:13px; display:inline-block; }
.contact-form .input-item .right{flex: 5;padding: 0 20px;border-left: 1px solid #d5d5d5;}
.contact-form .input-item .right input{width:100%;font-size:16px;border:0;background:transparent;outline: 0;}
.contact-form .input-item .right textarea{width:100%;font-size:16px;height:150px;border:0;background:transparent;resize:none;outline: 0;}
.contact-form .input-item .right .rand-img{position:absolute;right: -15px;top: 3px;cursor:pointer;}
.contact-form .pager .btn-1:before{ left:10px; }

#contact-info{ background:url(../../images/contact-bg.png) no-repeat; }
#contact-info .wrap{min-height:600px;display:flex; justify-content: space-between; flex-wrap:wrap; }
#contact-info .left{width:40%; padding:10px; }
#contact-info .left .css-table{ padding:10px; }
#contact-info .left .css-td:first-child{width: 20px; color:#71c6b2; }
#contact-info .left .css-td:nth-child(2){ width:40px; }
#contact-info .left .css-td{width:30px;padding: 15px 0;font-size: 16px;border-bottom: 1px dotted #cccccc;}
#contact-info .right{width:50%; padding:10px; }
#contact-info .right .map{width:100%;color:#385170;font-size:16px;display: flex;justify-content: flex-end;}
#contact-info .right .map .iframe{width:100%;/* max-width:500px; */height:400px;border:0;}

@media screen and (max-width : 1200px) {
	#contact-info .left{ flex:1; width:auto; }
	#contact-info .right{ flex:1; width:auto; }	
}
@media screen and (max-width : 1024px) {
	#contact-info .wrap{ display:block; }
}
@media screen and (max-width : 768px) {
	.contact-form .input-item .right{ flex:3; }
}
@media screen and (max-width : 480px) {
	.contact-form .input-item .right{ flex:1.5; }
	#contact-info .left .css-td:nth-child(2){ display:none; }
	.contact-caption{ display:block; text-align:center; }
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> News <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.news-list-items{display:flex;flex-wrap:wrap;align-items: center;width:100%;overflow:hidden;border-bottom:1px dotted #989898;padding: 10px 10px 10px 10px;}

.news-list-items .date{ flex:1; }
.news-list-items .date span{color: #9b7354;font-weight: bold;padding: 5px 10px;font-size: 13px;}
.news-list-items .title{flex:4;font-size: 15px;}
.news-list-items .title a{color:#000000;font-size: 15px;line-height:20px;text-decoration:none;text-shadow: 1px 1px 1px #ebebeb;}
.news-list-items .title a:hover{ color:#385170; }
.news-list-items:hover{ background:#f5f5f5;transition: all 0.5s ease; }

@media screen and (max-width : 600px) {
	.news-list-items{ display:block; }
}


.video_area{width: 100%;margin: 20px 1%;display: inline-block;vertical-align: top;line-height: 25px;/* float:left; */}
.video_area a{color:#333333;text-decoration:none;display: block;margin: 5px 0 0 0;}
.video_area a:hover{ color:#721f6d; }
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
.video-container iframe, .video-container object, .video-container embed {
	position: absolute;
	top: 0;left: 0;
	width: 100%;
	height: 100%;
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> Mobile Menu <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/


body { transition: background-color .2s; }
#wrapper { transition: margin-left .2s; }
.sidenav { display:flex; flex-direction: column; height: 100%;overflow:hidden;width: 0;position: fixed;z-index: 9999;top: 0;right: 0;background-color: rgba(255, 255, 255, 1);overflow-x: hidden;transition: 0.2s;/*padding-top: 60px;*/box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.sidenav .closebtn {font-size: 29px;position: absolute;top: 5px;right: 10px;color: #9B7354;}
.sidenav .head {width:100%;position: relative;overflow:hidden;text-align: center;padding: 8px 0 8px 0;border-top: 3px solid #9B7354;border-bottom: 1px solid #ebebeb;background: #ffffff;}
.sidenav .head img{max-width: 170px;}

.sidenav .menu-top{ }
.sidenav .menu-bottom{width: 100%;height: 100%;background: #ebebeb;padding: 20px 0 10px 0;display: flex;align-items: flex-end;justify-content: center;}
.sidenav .menu-bottom .search{padding:10px 20px;}
.sidenav .menu-bottom .search .items{
    margin: 20px 0;
    display:flex;
}
.sidenav .menu-bottom .search .items .lefter{
	flex: 1;
	width: 80px;
	font-size: 16px;
	color: #3c3c3c;
	display: flex;
	align-items:center;
	justify-content: center;
}
.sidenav .menu-bottom .search .items .lefter i{color: #0557A1;padding-right:8px;}
.sidenav .menu-bottom .search .items .righter{flex: 1;padding: 0 0 0 10px;}
.sidenav .menu-bottom .search .items .righter .search-items{ display:flex;}
.sidenav .menu-bottom .search .items .righter .search-items .input{flex: 1;}
.sidenav .menu-bottom .search .items .righter .search-items .input input[type="text"]{border:0;outline: 0;max-width: 100px;padding: 15px;-webkit-border-top-left-radius: 20px;-webkit-border-bottom-left-radius: 20px;-moz-border-radius-topleft: 20px;-moz-border-radius-bottomleft: 20px;border-top-left-radius: 20px;border-bottom-left-radius: 20px;}
.sidenav .menu-bottom .search .items .righter .search-items .button{flex:1;background: #0557A1;color: #ffffff;padding: 15px 20px;-webkit-border-top-right-radius: 20px;-webkit-border-bottom-right-radius: 20px;-moz-border-radius-topright: 20px;-moz-border-radius-bottomright: 20px;border-top-right-radius: 20px;border-bottom-right-radius: 20px;}

.sidenav .menu-bottom .community{padding: 10px 5px;text-align: center;}
.sidenav .menu-bottom .copyright a{color: #939797;text-decoration:none;}
.sidenav .menu-bottom .copyright a:hover{ text-decoration:underline; }


@media screen and (max-height: 450px) {
 .sidenav {padding-top: 15px;}
 .sidenav a {font-size: 18px;}
}
/*選單 - 選項*/
#ajax-sidenav > div {position:relative;width: 100%;border-bottom: 1px solid #ebebeb;color: #000000;padding: 15px 20px;line-height:20px;box-sizing:border-box;cursor: pointer;cursor: hand;font-size: 16px;letter-spacing: 3px;}
#ajax-sidenav > div:before {/*content:url(../../images/header-icon.png);vertical-align:0; padding-right:10px;color: #000000;*/}
#ajax-sidenav > div i { position:absolute; right: 15px; top: 17px; }
#ajax-sidenav > div.title { background: #b19bb5; color: #ffffff; }
#ajax-sidenav > div:hover { /*color:#57708e;*/ }
#ajax-sidenav > div span { position:absolute; right:0; top: 0; display:block; padding: 15px 20px; border-left: 1px solid #ebebeb;/* border-right: 1px solid #ebebeb; */ }
#ajax-sidenav > div.nav { background:#ECECEC; border-bottom: 1px solid #CDCDCD; }
#ajax-sidenav > div.nav:before { content:""; padding-right:0px; }
#ajax-sidenav > div img { vertical-align:middle; padding-right:8px; }
.submenu-nav { width: 100%; overflow:hidden; display:none; background-color: #FFFFFF; }
.submenu-nav div {position:relative;font-size:14px;background: #ffffff;border-bottom: 1px dashed #A2A2A2!important;padding: 20px 20px 20px 50px !important;cursor:pointer;}
.submenu-nav div a{font-size: 15px;color: #000000 !important;}
.submenu-nav div:before {/*font-family: "Font Awesome 5 Free"; font-weight: 900;  content: "\f0da";font-size: 14px; padding-right:5px; */ }
.submenu-nav div i{position:absolute;top:20px;right: 16px;color: #000000;}
.submenu-nav div nav div{padding: 15px 0 15px 0px !important;}

.submenu2{background:#ebebeb !important;border-left: 5px solid #9B7354;}
.submenu3{background:#f5f5f5 !important;border-left: 5px solid #9B7354;}

.copyright{text-align: center;color: #939797;line-height: 18px;}

@media screen and (max-height: 450px) {
 .sidenav { padding-top: 15px;}
 .sidenav a { font-size: 18px;}
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> Bxslider <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/



ul.bxslider { margin:0; padding:0; }
#home_banner {
  /*  display: inline-block;  會多一個空白*/
  max-width: 1200px;
  width:100%;
  /*max-height: 750px;*/
  overflow: hidden;
  position: relative;
  margin:20px auto 0 auto;
  box-shadow: 5px 5px 5px #cccccc;
}
#home_banner li { width: 100%; background-repeat: no-repeat; background-size: cover; background-position: center;   /*height: 1000px;*/
	-webkit-transition:transform .5s ease;
 -moz-transition:transform .5s ease;
 -o-transition:transform .5s ease;
 -ms-transition:transform .5s ease;
 transition:transform .5s ease;
}
#home_banner img { display: block; }
#home_banner .bxslider { opacity: 0; }
#home_banner .bx-wrapper .bx-pager.bx-default-pager a:hover, #home_banner .bx-wrapper .bx-pager.bx-default-pager a.active {background: #cccccc;border: 2px solid #ffffff;}
#home_banner .bx-wrapper .bx-pager.bx-default-pager a {
 background-color: #9B7354;
 border:2px solid white;
 width: 14px;
 height: 14px;
 margin: 0 5px;
 border-radius: 50%;
 -webkit-transition: all .5s ease;
 -moz-transition: all .5s ease;
 -o-transition: all .5s ease;
 -ms-transition: all .5s ease;
 transition: all .5s ease;
}
#home_banner .bx-wrapper .bx-pager { bottom: 20px; opacity: 0; }
#home_banner .bx-wrapper .bx-controls-direction{ opacity: 0; }
#home_banner .word { font-size: 15px; position: absolute; margin-left: -187px; margin-top: -116px; left: 50%; top: 50%; color: #673D3A; letter-spacing: 25px; opacity: 0.2; }

#home_banner .word b { font-weight: bold; }
#home_banner .down { position: absolute; right: 30px; bottom: 32px; width: 34px; height: 28px; z-index: 99; cursor: pointer; opacity: 0; }
#home_banner .down img { display: block; }
#home_banner .bx-prev{ left:5%; }
#home_banner .bx-next{ right:5%; }


@media screen and (max-width : 768px) {
	
	#home_banner { margin:0px auto 0 auto; }	
	#home_banner img { /*display: block; margin-top:80px;*/ }
	#home_banner .bx-controls-direction{ display:none; }

	#home_banner .bx-default-pager{ display:none; }
	#home_banner .bx-wrapper .bx-pager.bx-default-pager a { width: 15px; height: 15px; }

}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> Effect <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/


/*scroll progress bar*/

.KW_progressContainer {
  left:0;
  width: 100%;
  height: 0.4em;
  margin-bottom: 0px;
  position: fixed;
  top: 0px;
  overflow: hidden;
  background-color: #9b7354;
  content: "";
  display: table;
  table-layout: fixed;
  z-index:999;
}

.KW_progressBar {
  width: 0%;
  float: left;
  height: 100%;
  z-index:99;
  max-width: 100%;
  background-color: #F0C778;
  -webkit-transition: width .6s ease;
  -o-transition: width .6s ease;
  transition: width .6s ease;
}


/* ----------------------------------------------------------------------------------------------------------------*/
/* ------------------------------>>> Location <<<----------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.Loadaction_Box { position:relative; height: 100%; width: 0%; position: fixed; overflow:auto; top: 0; left: 0; overflow:auto; background-color:rgba(0, 0, 0, 0.5); z-index:100000000 }
.Loadaction {width: 220px;height: 60px;top: 42%;position: absolute;margin-left: auto;margin-right: auto;padding-top: 10px;left: 0;right: 0;background-color:rgba(0, 0, 0, 0.5);-webkit-border-radius: 2px;-moz-border-radius: 2px;border-radius: 2px;}
.Actionupload_Text {font-size:13px;color:#FFFFFF;height: 25px;}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------------------------------->>> pagelink <<<--------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/

.pageselect{border:1px solid #CCCCCC;padding: 4px 5px;font-size:12px;}
.pageselect:hover{ background:#ebebeb; }
a.pagelink_no{color:#333333;text-decoration:none;border: 1px solid #cccccc;padding: 7px 5px;display: inline-block;margin: 5px 0;}
a.pagelink_no:hover{ background:#ebebeb; }
a.pagelink{color:#333333;text-decoration:none;border: 1px solid #CCCCCC;padding: 5px 10px;}
a.pagelink:hover{ background:#ebebeb; }
a.pagelink_ch{color:#333333;padding: 5px 10px;border: 1px solid #cccccc;background: #ebebeb;text-decoration:none;}
